# ==================== GUI CONTENT ====================
# You can freely edit items in this section as you wish (add, remove, modify items).
# Get some tips in documentation: https://github.com/nulli0n/NexEngine-spigot/wiki/Menu-Config
# The following values are available for button types:
# ==================================================
Content:
  netherstar1:
    Slots: 4
    Type: NONE
    Item:
      Material: NETHER_STAR
      Name: '&c&l↓ PRIZE ↓'
  netherstar2:
    Slots: 22
    Type: NONE
    Item:
      Material: NETHER_STAR
      Name: '&c&l↑ PRIZE ↑'

Rewards:
  example1:
    Start_Action: AUTO
    Start_Chance: 100.0
    Start_Delay: 1
    Roll_Times: 75
    Roll_Tick_Interval: 1
    Roll_Slowdown_Every: 10
    Roll_Slowdown_Ticks: 1
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Slots: 14,15,16,25,34,43,42,41,40,39,38,37,28,19,10,11,12,13
    Slots_Mode: INHERITANCE
    Win_Slots: '13'

Animations:
  panes:
    Start_Action: AUTO
    Start_Delay: 0
    Slots: 0,1,2,3,5,6,7,8,9,17,18,20,21,23,24,26,27,29,30,31,32,33,35,36,44,45,46,47,48,49,50,51,52,53
    Mode: TOGETHER
    Tick_Interval: 3
    Items:
      white:
        Material: WHITE_STAINED_GLASS_PANE
      gray:
        Material: GRAY_STAINED_GLASS_PANE
      black:
        Material: BLACK_STAINED_GLASS_PANE
      brown:
        Material: BROWN_STAINED_GLASS_PANE
      red:
        Material: RED_STAINED_GLASS_PANE
      orange:
        Material: ORANGE_STAINED_GLASS_PANE
      yellow:
        Material: YELLOW_STAINED_GLASS_PANE
      lime:
        Material: LIME_STAINED_GLASS_PANE
      green:
        Material: GREEN_STAINED_GLASS_PANE
      cyan:
        Material: CYAN_STAINED_GLASS_PANE
      light_blue:
        Material: LIGHT_BLUE_STAINED_GLASS_PANE
      blue:
        Material: BLUE_STAINED_GLASS_PANE
      purple:
        Material: PURPLE_STAINED_GLASS_PANE
      magenta:
        Material: MAGENTA_STAINED_GLASS_PANE
      pink:
        Material: PINK_STAINED_GLASS_PANE
Settings:
  # Sets the GUI title.
  Title: '&nOpening crate...'
  # Sets the GUI size. Must be multiply of 9.
  # Useful for 'CHEST' Inventory Type only.
  Size: 54
  # Sets the GUI type.
  # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/event/inventory/InventoryType.html
  Inventory_Type: CHEST
  # Sets the GUI auto-refresh interval (in seconds). Set this to 0 to disable.
  Auto_Refresh: 0

